zenilib: TT_PCLT_ Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
TT_PCLT_ Struct Reference

`#include <tttables.h>`

## Public Attributes

FT_UShort | CapHeight
FT_Char | CharacterComplement [8]
FT_Char | FileName [6]
FT_ULong | FontNumber
FT_UShort | Pitch
FT_Byte | Reserved
FT_Byte | SerifStyle
FT_Char | StrokeWeight
FT_UShort | Style
FT_UShort | SymbolSet
FT_Char | TypeFace [16]
FT_UShort | TypeFamily
FT_Fixed | Version
FT_Char | WidthType
FT_UShort | xHeight

## Detailed Description

Definition at line 441 of file tttables.h.

## Member Data Documentation

FT_UShort TT_PCLT_::CapHeight

Definition at line 449 of file tttables.h.

FT_Char TT_PCLT_::CharacterComplement[8]

Definition at line 452 of file tttables.h.

FT_Char TT_PCLT_::FileName[6]

Definition at line 453 of file tttables.h.

FT_ULong TT_PCLT_::FontNumber

Definition at line 444 of file tttables.h.

FT_UShort TT_PCLT_::Pitch

Definition at line 445 of file tttables.h.

FT_Byte TT_PCLT_::Reserved

Definition at line 457 of file tttables.h.

FT_Byte TT_PCLT_::SerifStyle

Definition at line 456 of file tttables.h.

FT_Char TT_PCLT_::StrokeWeight

Definition at line 454 of file tttables.h.

FT_UShort TT_PCLT_::Style

Definition at line 447 of file tttables.h.

FT_UShort TT_PCLT_::SymbolSet

Definition at line 450 of file tttables.h.

FT_Char TT_PCLT_::TypeFace[16]

Definition at line 451 of file tttables.h.

FT_UShort TT_PCLT_::TypeFamily

Definition at line 448 of file tttables.h.

FT_Fixed TT_PCLT_::Version

Definition at line 443 of file tttables.h.

Referenced by get_sfnt_table().

FT_Char TT_PCLT_::WidthType

Definition at line 455 of file tttables.h.

FT_UShort TT_PCLT_::xHeight

Definition at line 446 of file tttables.h.

The documentation for this struct was generated from the following file:

- zenilib/jni/external/freetype2/include/freetype/tttables.h